package com.uas.eis.core.enums;

/**
 * @author: zhouy
 * @date: 2021/9/26 15:14
 * @desc: 金蝶业务类型
 */
public enum KingdeeFormId {

    SALOUTSTOCK("SAL_OUTSTOCK"), //销售出库单
    PRDPICKMTRL("PRD_PickMtrl"), //生产领料单
    SUBPICKMTRL("SUB_PickMtrl")//委外领料单
    ;
    private String formId;
    private KingdeeFormId(String formId){
        this.formId = formId;
    }

    public String getFormId(){
        return formId;
    }

}
